[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#332473: Found in other versions too?



On Monday 13 February 2006 11:33, Debian Bug Tracking System wrote:
> found 350851 4:3.4.2-2

http://bugs.kde.org/show_bug.cgi?id=104956

At the bottom it says that it's also in KMail-1.9.1/KDE-3.5.0.  Should it be 
marked found there as well?

FYI, I haven't had any problems like this with KMail-1.8.3 from KDE 3.4.3, 
even while using it with KDE 3.5.0/1.

Attachment: pgpi_U6yL8EQw.pgp
Description: PGP signature


Reply to: